.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3d1b6fc2-815e-4a95-3ae1-ab70873ec66e {
text-align: center !important;
}
.lfr-layout-structure-item-c26db76b-9961-5d9c-d49c-df123fe8f571 {
text-align: center !important;
}
.lfr-layout-structure-item-cba0f301-63c8-ef6c-c198-139cf23c489d {
display: none !important;
}
.lfr-layout-structure-item-9173c026-0770-129c-d8bc-7a90d3542978 {
display: none !important;
}
.lfr-layout-structure-item-73c68e68-f189-d7f8-7cad-2732d7efd417 {
text-align: center !important;
}
